#include "dialogcamera.h"
#include "ui_dialogcamera.h"

DialogCamera::DialogCamera(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::DialogCamera)
{
    ui->setupUi(this);
}

DialogCamera::~DialogCamera()
{
    delete ui;
}
